<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>dammir/fare022</author>
    <version>2</version>
	<title>
		<en>IMT 5500</en>
		<de>IMT 5500</de>
	</title>
	<description>
		<en>
<![CDATA[380 kw (516 hp)
12 cylinder
by Vex90]]>
		</en>
		<de>
<![CDATA[380 kw (516 hp)
12 cylinder
by Vex90]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>Modell/Textures/store.png</en>
		<de>Modell/Textures/store.png</de>
	</iconFilename>

    <specializations>
        <specialization name="raba245" className="raba245" filename="Scripts/raba245.lua"/>
        <specialization name="RABAsteering" className="RABAsteering" filename="Scripts/RABAsteering.lua"/>		
    </specializations>
    <vehicleTypes>
        <type name="raba245" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="raba245" />
			<specialization name="RABAsteering" />			
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>IMT 5500</name>
                <description>
<![CDATA[380 kw (516 hp)
12 cylinder
by Vex90]]>
                </description>
            </en>
            <de>
                <name>IMT 5500</name>
                <description>
<![CDATA[380 kw (516 hp)
12 cylinder
by Vex90]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="Modell/Textures/store.png"/>
            <price>123000</price>
            <xmlFilename>Scripts/raba245.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
